Subject: [os2genau_digest] No. 1385
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 2 Nov 2006 00:00:33 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 01 November 2006
 Number  1385
**************************************************

Subjects for today
 
1  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!! : Michael/Gail Peters" <mandgpeters at bigpond dot com>
2  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!! : Michael/Gail Peters" <mandgpeters at bigpond dot com>
3  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!! : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 1 Nov 2006 17:04:30 +1100
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!!

Hi there John, Paul, Bruce.....

On the strength of all this fine recommendation I dashed into the Lonsdale 
St.,
Melbourne I-store this morning on my way to pick up some wine bottles and
corks nearby. Sure enough $129....plus $2.50 'cause I used my credit card.
I still can't believe it :-). It's set up and running fine ( thanks for the 
explication John) . I'm now going to bottle some pinot ;-).

Many thanks,

Mike

----- Original Message ----- 
From: "BruceD" <os2box at niclan.homeip dot net>
To: <os2genau at os2 dot org dot au>
Sent: Tuesday, October 31, 2006 11:08 PM
Subject: Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 
'ROUND!!

> At my workplace they have3 of these printers and they churn out invoice 
> after invoice without missing a beat. If ever anything goes wrong with the 
> network/computers/printers etc; I will be told to fix it for sure. Never 
> had a problem yet with  the printers; touch wood (:  [This is a Windows 
> infested workplace]
>
> John Angelico wrote:
>> On Mon, 30 Oct 2006 23:02:26 +1030, Paul Smedley wrote:
>>
>>
>>> Hi John,
>>> Hmmm might have to look into this - espiecially given the price at 
>>> http://www.i-store dot com dot au/product/?CategoryID=0&productid=8169
>>>
>>
>> As an $A price that looks unbeatable.
>>
>> To add to the value, supposedly equivalent Lexmarks and Canons found at 
>> say
>> Australia Post are deficient - according to the outer cartons, Canons are
>> Win-printers, and Lexmark cartridges are good for just 500 copies!
>>
>> They are priced around $A130, with cartridges around $100, but they are
>> very poor value.
>>
>>
>> Best regards
>> John Angelico
>> OS/2 SIG
>> os2 at melbpc dot org dot au or talldad at kepl dot com dot au
>> ___________________
>>
>
>>  
>
>>
>>
>
> -- 
> ;----------------------------------------------------
> (Chaos, panic & disorder - my work here is done!)
>

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 1 Nov 2006 20:09:03 +1100
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!!

 I meant to also mention the neat howto at
http://os2ecs dot org/ezine/article2.html#article2
for those with a ethernet to USB print server.

----- Original Message ----- 
From: "Michael/Gail Peters" <mandgpeters at bigpond dot com>
To: <os2genau at os2 dot org dot au>
Sent: Wednesday, November 01, 2006 5:04 PM
Subject: Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 
'ROUND!!

> Hi there John, Paul, Bruce.....
>
> On the strength of all this fine recommendation I dashed into the Lonsdale 
> St.,
> Melbourne I-store this morning on my way to pick up some wine bottles and
> corks nearby. Sure enough $129....plus $2.50 'cause I used my credit card.
> I still can't believe it :-). It's set up and running fine ( thanks for 
> the explication John) . I'm now going to bottle some pinot ;-).
>
> Many thanks,
>
> Mike
>
> ----- Original Message ----- 
> From: "BruceD" <os2box at niclan.homeip dot net>
> To: <os2genau at os2 dot org dot au>
> Sent: Tuesday, October 31, 2006 11:08 PM
> Subject: Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 
> 'ROUND!!
>
>
>> At my workplace they have3 of these printers and they churn out invoice 
>> after invoice without missing a beat. If ever anything goes wrong with 
>> the network/computers/printers etc; I will be told to fix it for sure. 
>> Never had a problem yet with  the printers; touch wood (:  [This is a 
>> Windows infested workplace]
>>
>> John Angelico wrote:
>>> On Mon, 30 Oct 2006 23:02:26 +1030, Paul Smedley wrote:
>>>
>>>
>>>> Hi John,
>>>> Hmmm might have to look into this - espiecially given the price at 
>>>> http://www.i-store dot com dot au/product/?CategoryID=0&productid=8169
>>>>
>>>
>>> As an $A price that looks unbeatable.
>>>
>>> To add to the value, supposedly equivalent Lexmarks and Canons found at 
>>> say
>>> Australia Post are deficient - according to the outer cartons, Canons 
>>> are
>>> Win-printers, and Lexmark cartridges are good for just 500 copies!
>>>
>>> They are priced around $A130, with cartridges around $100, but they are
>>> very poor value.
>>>
>>>
>>> Best regards
>>> John Angelico
>>> OS/2 SIG
>>> os2 at melbpc dot org dot au or talldad at kepl dot com dot au
>>> ___________________
>>>

>>>  

>>>
>>>
>>
>> -- 
>> ;----------------------------------------------------
>> (Chaos, panic & disorder - my work here is done!)
>>
>
>> 
>
>

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 01 Nov 2006 22:37:26 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Kyocera Printer support? YES!! HIGH FIVES ALL 'ROUND!!

On Wed, 1 Nov 2006 17:04:30 +1100, Michael/Gail Peters wrote:

>Hi there John, Paul, Bruce.....
>
>On the strength of all this fine recommendation I dashed into the Lonsdale 
>St.,
>Melbourne I-store this morning on my way to pick up some wine bottles and
>corks nearby. Sure enough $129....plus $2.50 'cause I used my credit card.
>I still can't believe it :-). It's set up and running fine ( thanks for the 
>explication John).

Well done, Michael.

>I'm now going to bottle some pinot ;-).

Is that something called "deferred relaxation" ?? <g>

I trust you will be having something to celebrate the success of the
installation? 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------